[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 User Manager
Icon=/usr/share/pixmaps/midi-icons/users48.png
Comment=Add/remove users, set user passwords, add/remove groups, add/remove users from groups
Exec=fatdog-user-manager.sh
Terminal=false
Type=Application
Categories=X-SetupEntry
GenericName=User Manager
NoDisplay=true
